[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-watch-v20\\abc_alert_dialog_button_bar_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\layout-watch-v20\\abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-graphy\\build\\intermediates\\res\\merged\\release\\layout-watch-v20\\abc_alert_dialog_title_material.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\layout-watch-v20\\abc_alert_dialog_title_material.xml"
    }
]